/* CSS Document */

* {	margin:0; padding:0;}
.float-left {
	float: left;
	margin-right: 20px;
}


body{	
margin:0; 
padding:0;
background-color:#ECECE0;
width:100%;
height:100%;
background-image:url(images/bg_body.png);
background-repeat:repeat-x;
font-family: Arial,Helvetica,sans-serif;
}

ul, li{
margin:0;
padding:0;
}
#container{
width:900px;
height:auto;
padding-top:17px;
margin-left:auto;
margin-right:auto;
}

#banner{
margin:0px;
padding:10px 10px 0 10px;
background-color:#ffffff;
height:198px;
width:880px;
background-image:url(images/bg_banner.png);
background-repeat:no-repeat;
background-position:top;
float:left;
display:block;
}

#banner img{
float:left;

}

#home_pictures{
float:right;

}

#mainmenu{
width:900px;
height:42px;
margin-top:0;
clear:both;

}

#mainmenu ul{
margin:0;
padding:0;
width:900px;
height:42px;

}

#mainmenu li{
float:left;
display:block;
height:42px;
text-align:center;
}
/*  Green(inactive menu states) */
#mainmenu li.home{		width:145px; background-image:url(images/menu/index_01.jpg);}
#mainmenu li.people{	width:104px; background-image:url(images/menu/index_02.jpg);}
#mainmenu li.aboutus{	width:88px; background-image:url(images/menu/index_03.jpg);}
#mainmenu li.divisions{	width:142px; background-image:url(images/menu/index_04.jpg);}
#mainmenu li.careers{	width:80px; background-image:url(images/menu/index_05.jpg);}
#mainmenu li.locations{	width:93px; background-image:url(images/menu/index_06.jpg);}
#mainmenu li.awards{	width:81px; background-image:url(images/menu/index_07.jpg);}
#mainmenu li.transport{	width:90px; background-image:url(images/menu/index_08.jpg);}
#mainmenu li.contact{	width:77px; background-image:url(images/menu/index_09.jpg);}


/*  Blue(active menu states) */
#mainmenu li.home-active{		width:145px; background-image:url(images/menu/index-on_01.jpg);}
#mainmenu li.people-active{		width:104px; background-image:url(images/menu/index-on_02.jpg);}
#mainmenu li.aboutus-active{	width:88px; background-image:url(images/menu/index-on_03.jpg);}
#mainmenu li.divisions-active{	width:142px; background-image:url(images/menu/index-on_04.jpg);}
#mainmenu li.careers-active{	width:80px; background-image:url(images/menu/index-on_05.jpg);}
#mainmenu li.locations-active{	width:93px; background-image:url(images/menu/index-on_06.jpg);}
#mainmenu li.awards-active{		width:81px; background-image:url(images/menu/index-on_07.jpg);}
#mainmenu li.transport-active{	width:90px; background-image:url(images/menu/index-on_08.jpg);}
#mainmenu li.contact-active{	width:77px; background-image:url(images/menu/index-on_09.jpg);}


#mainmenu li a{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#ffffff;
font-size:0.81em;
text-align:center;
text-decoration:none;
height:28px;
padding:14px 0 0 0;
display:block;
margin-top:0;}



#mainmenu li a:hover{
color:#ECEDA4;
}


/*/////////////////////////  ORANGE MENU////////////////////////*/

#orange-panel-top ul{
margin:0;
padding:0 0 0 17px;
width:637px;
height:47px;
}

#orange-panel-top li{
float:left;
display:block;
height:47px;
text-align:center;
background-image:url(images/orange_li.jpg);
background-repeat:no-repeat;
background-position:left;
padding:0 20px 0 14px;
}

#orange-panel-top li a{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#ffffff;
font-size:0.81em;
text-align:left;
text-decoration:none;
padding:16px 0 0 0;
display:block;
}

#orange-panel-top  li a:hover{
color:#ECEDA4;
}

#orange-panel-top2 ul{
margin:0;
padding:0 0 0 17px;
width:637px;
height:47px;
}

#orange-panel-top2 li{
float:left;
display:block;
height:47px;
text-align:center;
background-image:url(images/orange_li.jpg);
background-repeat:no-repeat;
background-position:left;
padding:0 11px 0 14px;
}

#orange-panel-top2 li a{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#ffffff;
font-size:0.81em;
text-align:left;
text-decoration:none;
padding:16px 0 0 0;
display:block;
}

#orange-panel-top2  li a:hover{
color:#ECEDA4;
}

#main{
width:904px;
padding: 22px 0 20px 0;
}



#left-col{
float:left;
width:246px;
margin-top:26px;
}

#homeleft{
	width: 617px;
	float: left;
	height: auto;
	margin-top: 27px;
}

#homerightbottom{
width:261px;
float: left;
height: auto;
margin-top: 9px;
}



#text-panel{
	width: 559px;
	padding: 29px;
	background-image:url(images/round-corner.png);
	background-repeat: no-repeat;
	background-color:#F5F5ED;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8125em;
	color: #505050;
	margin-top: 16px;
}

#text-panel-small{
	margin-top:9px;
	width: 230px;
	padding: 20px 17px 15px;
	font-family:Arial, Helvetica, sans-serif;
	color: #505050;
	background: #F5F5ED url(images/trace-bg.gif) no-repeat;
	height: 71px;
}

#text-panel-small p{
font-size:0.8125em;
}

li.button{
	width: 247px;
	height: 30px;
	padding: 18px 0px 0px 16px;
	margin-bottom: 8px;
	background: url(images/button.png) no-repeat;
}

ul.divisionlist{
margin-bottom: 27px;
margin-top: 23px;
list-style:none;
}

#homeright ul.divisionlist a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.875em;
	color:#39A132;
	text-decoration:none;
	display:block;
	background: url(images/button-arrow.gif) no-repeat left center;
	padding-left: 15px;
}

#homeright h1.orangeheader{
font-family:Arial, Helvetica, sans-serif;
font-size:1.125em;
color:#ED6D01;
text-decoration:none;
font-weight:normal;
margin:0;
padding:0;
}

h1.orangeheader a{
	font-size: 0.625em;
	float:right;
	margin-top: 4px;
}

#homeright h1.orangeheader2{
background-image:url(images/bg_orange-heading.jpg);
background-repeat:no-repeat;
background-position:left;
font-family:Arial, Helvetica, sans-serif;
font-size:1.125em;
color:#ED6D01;
text-decoration:none;
font-weight:normal;
margin:0;
padding:10px 0 0 40px;
height: 20px;
}

a img{
border:0;
}
#bottom-round {
width: 617px;
height: 12px;
background-image: url(images/bottom-round-corner.png);
background-repeat:no-repeat;
}

#bottom-round-small {
width: 261px;
height: 17px;
background-image:url(images/bottom-round-corner-small.png);
background-repeat:no-repeat;
}

#homeright{
width: 263px;
margin-left: 20px;
float:left;
}

#main #left-panel p{
font-size:0.68em;
font-weight:normal;
color:#7C7C7C;
margin:25px 1px 0 0;
padding: 15px 0 7px 0;
background-color:#F5F5F5;
}

#left-panel-top{
background-image:url(images/bg_top_left_panel.jpg);
background-repeat:no-repeat;
height:48px;
width:246px;
margin:0;
padding:0;
}

#left-panel-bottom{
float:left;
background-image:url(images/bg_panel_left_bottom.jpg);
background-repeat:no-repeat;
height:15px;
width:240px;
margin:0;
padding:0;
}

#left-panel{
width:228px;
height:auto;
padding: 0;
background-image:url(images/bg_left_panel.jpg);
background-repeat:repeat-y;
text-align:center;
}

#right-col{
float:left;
width:654px;
margin-top:26px;
}

#orange-panel-top{
background-image:url(images/orange_panel_top.jpg);
background-repeat:no-repeat;
width:654px;
height:63px;
}

#orange-panel-top2{
background-image:url(images/orange_panel_top.jpg);
background-repeat:no-repeat;
width:654px;
height:63px;
}


#right-col-panel{
background-image:url(images/bg_right_col_panel.jpg);
background-repeat:repeat-y;
margin: 0; 
}

#orange-panel-bottom{
	width:654px;
	height:16px;
	margin:0;
	padding:0;
	background: url(images/bg_panel_bottom.jpg) no-repeat left bottom;
	clear: both;
}

.orange-panel-bottom{
background-image:url(images/bg_panel_bottom.jpg);
background-repeat:no-repeat;
width:654px;
height:16px;
margin:0;
padding:0;
}


.paneltext{
width:606px;
padding:24px;
height:auto;

}
#main h1{
color:#69665D;
font-family:Arial, Helvetica, sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0;
padding:0;
}

.paneltext p, .paneltext td, .paneltext th{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:0.81em; 
text-align:left;
}
.paneltext table{
border: 1px solid #cccccc;

}
.paneltext td, th{
padding: 8px;
}


.paneltext tr.bottom-border{
border-bottom: 1px solid #cccccc;
}
.paneltext tr.grey{
background-color:#ecece0;
}

#main h2{
color:#E26E25;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:1.06em;
}

.paneltext h2,
.paneltext p,
#text-panel h2,
#text-panel p {
	margin-bottom: 20px;
}

h3.green{
color:#79A01D;
font-size:1.18em;
font-family:Georgia, "Times New Roman", Times, serif;
margin: 0px 0px 0px 0px;
padding: 5px 0 2px 0px;
font-weight:normal;
}

#main ul.awardslist{
margin: 12px 24px 12px 24px;
padding:0;
color:#ED6D01;
list-style:none;
}

#main ul.awardslist a:hover{
text-decoration:none;
}

#main ul.awardslist2{
font-size: 13px;
margin: 16px 24px 16px 24px;
line-height:30px;
color:#ED6D01;
list-style:none;
}

#main ul.awardslist2 a:hover{
text-decoration:none;
}

#main ul.sitemaplist{
list-style:none;
}

#main ul.sitemaplist li ul{
margin-left:20px;
list-style:none;
}

#main ul.sitemaplist li ul li{
margin-left:20px;
list-style:none;
}

#main ul.sitemaplist a{
text-decoration:none;
}

#main ul.sitemaplist a:hover{
text-decoration:underline;
}

#main ul.sitemaplist li{
padding: 5px;
}



#maintext_images{
margin: 0 0 0 17px;
}
#maintext_images img{
margin: 33px 0 0 0;
}
#maintext_images img.leftside{
margin: 33px 18px 0 0;
}

#maintext_images2{
margin: 0 0 0 17px;
}
#maintext_images2 img{
margin: 0 0 0 0;
}
#maintext_images2 img.leftside{
margin: 0 18px 0 0;
}

#main a{
color:#ED6D01;
text-decoration:underline;
}

.contact-col-1{
width:263px;
padding:0 0 0 0;
float:left;
}

.contact-col-2{
width:273px;
float:left;
}

p span.greentext{
color:#499C00;
font-weight:bold;
}


#breadcrumb{
}
#breadcrumb p{
	color:#9C9977;
	font-size:0.75em;
	margin-top:2px;
	width:715px;
	margin-left: 3px;
}
#breadcrumb p span{
margin-left:7px;
}

#breadcrumb a{
color:#9C9977;
text-decoration:none;
}

#breadcrumb a:hover{
text-decoration:underline;
}

#footer{
text-align:center;
height:89px;
background-color:#F5F4ED;
background-image:url(images/bf_footer_top.jpg);
background-repeat:no-repeat;
padding:18px 0 0 0;
}


#footer p{
color:#9B947E;
font-family:Arial, Helvetica, sans-serif;
font-size:0.68em;
font-weight:normal;
}


#footer p span{
margin-left:15px;
}

#footer a{
color:#9B947E;
text-decoration:none;
}
#footer a:hover{
text-decoration:underline;
}

#footer_bottom{
background-image:url(images/bg_footer_bottom.jpg);
background-repeat:no-repeat;
width:900px;
height:10px;
padding: 0 0 20px 0;
}

.clear{
clear:both;
}

#traceform {padding:14px 0px 0px 0px;height: 22px;}

form#traceform input.textinput{
background-color: #FFFFFF;
color: #BFBFBE;
font-family: Arial, Helvetica, sans-serif;
font-size: 0.75em;
border: 0px;
padding: 10px 0 10px 13px;
width: 150px;
float: left;
}

form#traceform input.textgo{
color: #ED6D01;
font-family: Arial, Helvetica, sans-serif;
font-size:0.8125em;
font-weight: bold;
float: left;
background-color: #F5F4ED;
border: 0px;
padding: 9px 0px 0px 10px;
}

#traceform2 {padding:0;height: 22px;}

form#traceform2 input.textinput{
background-color: #FFFFFF;
color: #BFBFBE;
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
border: 0px;
padding: 4px 0 4px 4px;
width: 150px;
float: left;
border:1px solid #DEDEDE;
}

form#traceform2 input.textgo{
color: #ED6D01;
height:26px;
font-family: Arial, Helvetica, sans-serif;
font-size:1em;
font-weight: bold;
float: left;
background-color: #DEDEDE;
border: 0px;
padding: 0 0 0 2px;
margin:0 0 0 6px;
}

form#droplist{
float:right;
}

form#droplist select.textinput{
float: right;
background-color: #FFFFFF;
color: #7a7a7a;
font-family: Arial, Helvetica, sans-serif;
font-size: 0.625em;
padding: 1px 0px 0px 0px;
width: 229px;
height: 20px;
}

#main ul.productlist{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:0.75em;
text-decoration:none;
margin:0px 0px 0px 0px;
padding:0;
color:#878273;
list-style:none;
}

#main ul.productlist a{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:0.75em;
text-decoration:none;
margin:0px 0px 0px 0px;
padding:0;
color:#878273;
list-style:none
}


#products-list{

background-image:url(images/bg_product-list.jpg);
background-repeat:repeat-y;width:603px;
height:auto;
margin-left:auto;
margin-right:auto;
padding: 0px 0 0 0;

}

#products-list ul{
background-image:url(images/bg_product_list.jpg);
background-repeat:no-repeat;
background-position:top;
height:auto;
list-style:none;
margin:0; padding:20px 0px 20px 20px;
width:583px;
}

#products-list li{
float:left;
width:145px;
padding-left:20px;

margin:0;
}




#products-list li a{
color:#878273;
background-image:url(images/products-list-icon.png);
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
line-height:1.91em;
font-size:0.75em;
text-decoration:none;
display:block;
padding-left:20px;
}


#products-list li a:hover, #products-list li a.active{
color:#E26E25;
}

#products-list-bottom{
background-image:url(images/bg_product_list_bottom.jpg);
background-repeat:no-repeat;

width:603px;
height:12px;
margin:0pt;
padding:0pt;
}
#main .white-panel{
background-image:url(images/bg_panel_white.jpg);
background-repeat:no-repeat;
padding:15px 0 0 0;
margin:18px 0 0 0;
}

#main .white-panel-main{
background-image:url(images/bg_white_panel_main.jpg);
background-repeat:repeat-y;
margin:0;
padding:5px 0 0 0;

}
#main .white-panel-main img{
float:right;
margin-left:20px;

}
table.nutritional{
border:0;
width:600px;


}


table.nutritional tr.brown{
background-color:#F8F7F2;
}

table.nutritional td{
margin:0;
padding-left:50px;
}
.float-right {
	float: right;
	margin-left: 24px;
}
.body-image {
	margin-bottom: 16px;
}


table.nutritional th{
color:#E26E25;
font-weight:bold;
padding-left:50px;
}
.first-graphic-link {
	margin-left: 11px;
}
ol li {
	margin-bottom: 15px;
	margin-left: 20px;
	padding-right: 15px;
	padding-left: 15px;
}
